Expiry

      • Diese Seite ist freigegeben


BlueSpiceExpiry
Markieren von Artikeln als „veraltet"
Status: stable
Entwickler: HalloWelt
Art der Extension: BlueSpice
Edition: BlueSpice pro
Abhängigkeit: BlueSpice
Lizenz: GPL v3 only
Aktiviert: Ja
Kategorie: Qualitätssicherung

Expiry markiert einen ausgewählten Artikel nach einer bestimmten Zeit als "veraltet". Diese Markierung kann rückgängig gemacht werden.

Nutzung / Funktionen[Bearbeiten | Quelltext bearbeiten]

  • Benutzer können einem Artikel ein Ablaufdatum hinzufügen.
  • Das Ablaufdatum kann automatisch auf einen bestimmten Zeitraum in die Zukunft verschoben werden.
  • Mehrere Autoren: Es kann nur ein Ablaufdatum geben. Der Benutzer, der ursprünglich das Ablaufdatum eingegeben hat, wird über die Änderung informiert.
  • Die Anzahl der Verfallsdaten ist in Bezug auf die Benutzer unbegrenzt.

Technische Information[Bearbeiten | Quelltext bearbeiten]

Konfiguration[Bearbeiten | Quelltext bearbeiten]

Diese Erweiterung benötigt keine zusätzliche Konfiguration.

Rechte (Berechtigungen)[Bearbeiten | Quelltext bearbeiten]

Diese Erweiterung erfordert keine besonderen Rechte.

Anforderungen[Bearbeiten | Quelltext bearbeiten]

Expiry benötigt BlueSpiceFoundation.

Mehr Info[Bearbeiten | Quelltext bearbeiten]

Für eine detaillierte Beschreibung und Verwendung besuchen Sie bitte unser Hilfeseite.

BlueSpice Demo[Bearbeiten | Quelltext bearbeiten]

Gehen Sie zu BlueSpice Demo., um das Ablaufdatum einer Seite zu testen.

Anhänge

Diskussionen